Google Payに対応していないAndroid機種・バージョンはありますか?

Android OS6.0以上、モトローラ機種には対応しておりません。

お困りですか? お問い合わせ お問い合わせ